{% extends 'base.html.twig' %}


{% block body %}
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="mb-0">الملف العائلي</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">الصفحة الرئيسية</a></li>
                        <li class="breadcrumb-item active">الملف العائلي</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>
    <form action="{{ path('dossier_add_pictures',{'id':dossier.id}) }}" method="POST"
          enctype="multipart/form-data">
        <div class="row">
            <div class="col-md-12">
                <div class="form-group">
                    <label for="validationCustom01">نسخة من وفات أب الاسرة ما لم يشر لذلك في الحالة المدنية</label>
                    <input type="file" id="MemberImage" name="dossierPereMort[]" class="dropify" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-group">
                    <label for="validationCustom01">نسخة من الحالة المدنية للاسرة</label>
                    <input type="file" id="MemberImage" name="dossierCivil[]" class="dropify" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label for="validationCustom01">نسخة من عقد الزواج ان أمكن ( حالة عدم تبوت حكم الزوجية بالحالة المدنية )،
                        أو حكم تبوت الزوجية</label>
                    <input type="file" id="MemberImage" name="dossierMarier[]" class="dropify" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label for="validationCustom01">نسخة من بطاقة التعريف الوطنية للايتام إن وجدت CIN</label>
                    <input type="file" id="MemberImage" name="dossierVeuveCin[]" class="dropify" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label for="validationCustom01">نسخة من الحساب البنكي للارملة أو الوصي  RIB</label>
                    <input type="file" id="MemberImage" name="dossierRib[]" class="dropify" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label for="validationCustom01">صورة عائلية للأرملة و اليتامى فقط</label>
                    <input type="file" id="MemberImage" name="dossierFamille[]" class="dropify" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-group">
                    <label for="validationCustom01">صور للمنزل ( الغرف، المطبخ، المرحاض، ...) إن ممكن</label>
                    <input type="file" id="MemberImage" name="dossierMaison[]" class="dropify" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-group">
                    <label for="validationCustom01">Signature</label>
                    <input type="file" id="MemberImage" name="dossierSinuature[]" class="dropify" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <button type="submit" class="btn btn-success btn-block">حفض</button>
                </div>
            </div>

        </div>
        
    </form>
{% endblock %}
